<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true">
        <shape>
            <gradient android:endColor="#FFFFFF" android:gradientRadius="50" android:startColor="#ff8c00" android:type="radial" />
            <!-- 描边 -->
            <stroke android:width="0.8dp" android:color="#dcdcdc" android:dashGap="3dp" android:dashWidth="5dp" />
            <!-- 圆角 -->
            <corners android:radius="5dp" />

            <padding android:bottom="4dp" android:left="4dp" android:right="4dp" android:top="4dp" />
        </shape>
    </item>
    <item android:state_focused="true">
        <shape>
            <gradient android:angle="270" android:endColor="#ffc2b7" android:startColor="#ffc2b7" />

            <stroke android:width="0.8dp" android:color="#dcdcdc" />

            <corners android:radius="5dp" />

            <padding android:bottom="4dp" android:left="4dp" android:right="4dp" android:top="4dp" />
        </shape>
    </item>

    <item>
        <shape>
            <solid android:color="#FFCAC7CA" />

<!--            <stroke android:width="0.8dp" android:color="#AC2E2D" />-->

            <corners android:radius="5dp" />

            <padding android:bottom="4dp" android:left="4dp" android:right="4dp" android:top="4dp" />
        </shape>
    </item>
</selector>